Bug 172004 - games/rocksndiamonds: Update MASTER_SITES
Summary: games/rocksndiamonds: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-11-09 20:07 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:24 UTC
- Update MASTER_SITES
- Add LICENSE
- Add MAKE_JOBS_SAFE
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:14:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:46:00 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Pawel Pekala freebsd_committer 2012-11-09 20:07:06 UTC
State Changed
From-To: open->closed

Committed. Thanks!